[Desktop Entry]
Encoding=UTF-8
Name=System Tray
Name[af]=stelsel laai
Name[ar]=لوحة النظام
Name[az]=Sistem Rəfi
Name[bg]=Системен поднос
Name[br]=Barlenn ar reizhiad
Name[ca]=Safata del sistema
Name[cs]=Systémová část panelu
Name[da]=Systembakke
Name[de]=Systemabschnitt der Kontrollleiste
Name[el]=Πλαίσιο Συστήματος
Name[eo]=Sistempleto
Name[es]=Bandeja del sistema
Name[et]=Süsteemne dokk
Name[eu]=Sistemaren Azpila
Name[fi]=Järjestelmäsovellukset
Name[fr]=Boîte à icônes
Name[gl]=Bandexa do Sistema
Name[he]=מגש מערכת
Name[hu]=Rendszertálca
Name[id]=Tray Sistem
Name[is]=Íforritabakki
Name[it]=Vassoio di sistema
Name[ja]=システムトレイ
Name[ko]=시스템 트레이
Name[lt]=Sistemos dėklas
Name[lv]=Sistēmas Tekne
Name[mk]=Систем
Name[mt]=Tray tas-Sistema
Name[nb]=Systemkurv
Name[nl]=Systeemvak
Name[nn]=Systemtrau
Name[oc]=Safata dèu sistemo
Name[pl]=Tacka systemowa
Name[pt]=Bandeja do Painel
Name[pt_BR]=Ícones do sistema
Name[ro]=Tavă de sistem
Name[ru]=Системный лоток
Name[sk]=Systémová lišta
Name[sl]=Sistemska vrstica
Name[sr]=Sistemska kaseta
Name[sv]=Systembricka
Name[ta]=¸½¢É¢ò ¾ðÎ
Name[th]=ถาดของระบบ
Name[tr]=Sistem Çekmecesi
Name[uk]=Системний лоток
Name[ven]=Thirei ya sistemu
Name[vi]=Khay hệ thống
Name[xh]=Itreyi yendlela yokusebenza
Name[xx]=xx
Name[zh_CN]=系统托盘
Name[zh_TW]=系統匣
Name[zu]=Itreyi Yendlela yokusebenza

Comment=The system tray panel applet
Comment[af]=die stelsel laai paneel miniprogram
Comment[ar]=بريمج لوجة النظام
Comment[az]=Sistem rəf paneli
Comment[bg]=Аплет на панела за системен поднос
Comment[br]=Arloadig banell barlenn ar reizhiad
Comment[bs]=Applet za system tray
Comment[ca]=L'aplet de plafó de la safata del sistema
Comment[cs]=Systémová část panelu určená pro applety
Comment[da]=Systembakke-panelprogrammet
Comment[de]=Systemabschnitt der Kontrollleiste
Comment[el]=Το εφαρμογίδιο του πίνακα για πλαίσιο συστήματος
Comment[eo]=La sistempleta panelaplikaĵeto
Comment[es]=La bandeja del sistema (applet del panel)
Comment[et]=Paneelil töötav süsteemse doki aplett
Comment[eu]=Sistemaren Azpila paneleko appleta
Comment[fi]=Yksinkertainen alue järjestelmäsovelluksille
Comment[fr]=L'applet d'incorporation d'icônes
Comment[gl]=A applet do panel coa bandexa do sistema
Comment[he]=יישומון מגש המערכת ללוח
Comment[hu]=A rendszertálca alkalmazás
Comment[id]=Applet panel tray sistem
Comment[is]=Íforrit sem birtir lista yfir forrit sem eru í gangi
Comment[it]=Applet del pannello per il vassoio di sistema
Comment[ja]=システムトレイパネルアプレット
Comment[ko]=시스템 트레이 애플릿
Comment[lt]=Sistemos dėklo pulto priemonė
Comment[lv]=Sistēmas teknes paneļa aplets
Comment[mk]=Аплет за состојбата на системот
Comment[mt]=Applet għat-tray tas-sistema
Comment[nb]=Appletpanel for systemkurv
Comment[nl]=De systeemvak paneelapplet
Comment[nn]=Systemtrau-panelapplet
Comment[oc]=L'aplet de plafon de la safata dèu sistemo
Comment[pl]=Programik tacki systemowej dla panela
Comment[pt]=Uma 'applet' com a bandeja do painel
Comment[pt_BR]=Miniaplicativo de ícones do sistema
Comment[ro]=Miniaplicaţia tavă de sistem pentru panou
Comment[ru]=Аплет панели системного лотка
Comment[sk]=Applet Systémová lišta
Comment[sl]=Vstavek za sistemsko vrstico na pultu
Comment[sr]=Aplet za panel, sistemska kaseta.
Comment[sv]=Panelminiprogram för systembricka
Comment[ta]=¸½¢É¢ò ¾ðÎì ÌÚ¿¢Ãø
Comment[th]=แอพเพล็ตถาดของระบบบนพาเนล
Comment[tr]=Sistem çekmece paneli
Comment[uk]=Аплет системного лотку панелі.
Comment[vi]=Applet trên panel cho khay hệ thống
Comment[xh]=I applet yeqela lenjongo ethile yendlela yetreyi yokusebenza
Comment[xx]=xx
Comment[zh_CN]=系统托盘面板小程序
Comment[zh_TW]=系統匣 (system tray) 面板小程式
Comment[zu]=I applet yetreyi lendlela yephanela 

Icon=systemtray

X-KDE-Library=systemtray_panelapplet
X-KDE-UniqueApplet=true
